body {margin-left: 8px;margin-top: 8px;margin-right: 0px;margin-bottom: 0px;background-color: #c3bbae;height:100%}
body,td,th {font-family: Verdana, Arial, serif;font-size: 11px;color: #000000;}

#navcontainer ul{ list-style-type: none; padding:0px; margin:0px;border-bottom: 1px dotted #b8bdb9;  width:165px; }
#navcontainer li { list-style-type: none; padding:0px; margin-left:0px; border-top: 1px dotted #b8bdb9 }
#navcontainer li a{ color:#fff; text-decoration: none; line-height:18px; font-weight:bold;display: block; padding 8px; }
#navcontainer li a:link{ color:#fff; text-decoration: none; line-height:18px; font-weight:bold; }
#navcontainer li a:hover{ color:#e9f1f4; text-decoration: none; line-height:18px; font-weight:bold;  }

img{border:0px;}

.pink_11 {font-size: 11px;color: #dc6c9e;font-weight: bold;line-height: 18px;}

.bluebullet{color: #003783; font-weight: bold;margin:0px;padding:0px;background-image: url(../images/bullet_orangesquare.gif);background-repeat: no-repeat;background-position: 0 .5em;padding-left: 10px;}
#loginlist{margin:0px;padding:0px;list-style: none;}

#maincontainer{ width:753px; background-image:url(../images/ns2014fr_images/main-bg-tile.png ); margin:0px auto;}
#maincontainer #bannercontainer{height:201px;width:753px;}
#maincontainer #bannercontainer #banner{height:201px;width:753px;}

#maincontainer #contentarea {width:753px;background-repeat:repeat-y;width:753px;  background-image:url(../images/ns2014fr_images/main-bg-tile.png); }
#maincontainer #lhsspacer{width:34px;float:left; height:100%:}

#maincontainer #rhscolumn{width:221px;float:right; }
#maincontainer #rhscolumn #rhspadding{padding-right:35px; padding-left:13px}
#maincontainer #rhscolumn #rhspadding #tfbutton{padding-bottom:5px;}

#maincontainer #maincontent{width:498px;float:right; }

#maincontainer #maincontent ul{ list-style-type: bullet; padding:0px; margin:0px; }
#maincontainer #maincontent li { list-style-type: bullet; padding:0px; margin:0px; margin-left:15px; }
#maincontainer #maincontent li a{ color:#8a4949; line-height:16px; text-decoration: none;  }
#maincontainer #maincontent li a:hover{  color:#8a4949; line-height:16px; text-decoration: none;  }


#maincontainer #maincontent #main_padding{padding-right:35px;}
#maincontainer #maincontent #main_padding .pink_11 {font-size: 11px;color: #dc6c9e; font-weight:normal;}
#maincontainer #maincontent #main_padding .pink_16 {font-size: 16px;color: #dc6c9e;font-weight: bold;line-height: 18px;}
#maincontainer #maincontent a{ color:#4170ff; line-height:18px; text-decoration: underline; font-weight:bold; }
#maincontainer #maincontent a:hover{ color:#000;line-height:18px; text-decoration: none;font-weight:bold;  }


#bottombar{clear:both;width:753px; background-image:url(../images/mtf_images/bottombar.gif); height:2px; margin:0px auto;}

#credit{width:753px; text-align:right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#595248}
#credit #cr_padding{padding-top:5px;padding-bottom:10px;}
#credit a, a:hover{color:#595248}

/* Login Styles */
.warning{width:450px;padding-left:50px;}
.maincontentheader{width:450px;padding-left:50px;}
.renderedtable, .contenttable{width:400px;  margin-left:50px;}
.block{width:450px; padding-left:50px;}
.buttonblock{width:450px; padding-left:50px;}
h1 { font-size: 15px; color: #9364cc; }
h2 { font-size: 16px; color: #9364cc; }
h3 { font-size: 11px; color: #9364cc; }
h4 { font-size: 10px; color: #000; }
h5 { font-size: 13px; color: #ff6400; }
h6 { font-size: 13px; color: #000; }



.renderedtable, .contenttable{padding:0px;margin:0px;width:464px}
table, td
{
    border-color: #000;
    border-style: solid;
}

table
{
    border-width: 1px 1px 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    width:464px;
}


th
{
    vertical-align:top;
    text-align:left;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #C2BCAE;
    color: #000;
  border-color: #000;

}


td
{
border-color: #000;

    vertical-align:top;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #FFF;
}


.tx-rgmediaimages-pi1{
        padding-bottom:10px;
        float:left;
}


a#backtotf {
    color: #fff !important;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
}

a#backtotf img{
    width: 160px;
    height: 75px;
}